using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sln.Iot.Business
{
    /// <summary>
    /// 业务启动类
    /// </summary>
    public class BusinessStart
    {
        private RFID01Business _rfid01;
        private RFID02Business _rfid02;
        private RFID03Business _rfid03;
        private RFID04Business _rfid04;
        private RFID05Business _rfid05;
        private RFID06Business _rfid06;
        private ErrorAnalyseBusiness _errorAnalyse;
        private RecipeBusiness _recipeBusiness;
        public BusinessStart()
        {
            _rfid01 = new RFID01Business();
            _rfid02 = new RFID02Business();
            _rfid03 = new RFID03Business();
            _rfid04 = new RFID04Business();
            _rfid05 = new RFID05Business();
            _rfid06 = new RFID06Business();
            _errorAnalyse = new ErrorAnalyseBusiness();
            _recipeBusiness = new RecipeBusiness();
        }
    }
}
